.message {
	margin: 30px auto 10px auto;
	width: 50%;
	border: 1px solid #000000;
	border-radius: 5px;
	padding: 10px;
}
.back {
	margin: 10px auto;
	width: 50%;
	text-align: right;
}
.back a {
	font-weight: bold;
	color: #3980d0;
	font-size: 14px;
}
.select_survey {
	display: flex;
	margin-left: 20px;
}
.select_survey div {
	font-weight: bold;
	color: #333399;
	margin: 10px 0;
}
.select_survey .survey_submit input {
	font-size: 12px;
}
.non_exclusive, .non_exclusive_order {
	width: 100% !important;
}
.non_exclusive_ranking {
	width: 100% !important;
	background: #dddddd;
}
.non_exclusive label, .non_exclusive_order label, .non_exclusive_ranking label {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	/*cursor: pointer;*/
}
.survey {
	width: 70%;
	margin: auto;
}
.survey_intro {
	padding: 0 5%;
}
.survey_field {
	display: flex;
	width: 100%;
	align-items: center;
	margin: 10px 0;
}
.survey_field_99 {
	flex-direction: column;
}
.survey_field_125 {
	align-items: flex-start !important;
}
.survey_field > div:nth-child(1) {
    font-weight: bold;
	color: #666666;
	text-align: right;
	width: 20%;
}
.survey_field_87 > div:nth-child(1), .survey_field_89 > div:nth-child(1), .survey_field_90 > div:nth-child(1), .survey_field_92 > div:nth-child(1), .survey_field_93 > div:nth-child(1), .survey_field_102 > div:nth-child(1) {
	width: 60%;
	text-align: left;
}
.survey_field_95 > div:nth-child(1), .survey_field_125 > div:nth-child(1) {
	width: 50%;
	text-align: left;
}
.survey_field_96 > div:nth-child(1) {
	width: 40%;
	text-align: left;
}
.survey_field_99 > div:nth-child(1) {
	text-align: left;
	width: 100%;
}
.survey_field > div:nth-child(1) span {
	color: #ff0000;
	font-style: italic;
}
.survey_field > div:nth-child(2) {
	width: 80%;
	margin-left: 20px;
	display: flex;
}
.survey_field_87 > div:nth-child(2), .survey_field_89 > div:nth-child(2), .survey_field_90 > div:nth-child(2), .survey_field_92 > div:nth-child(2), .survey_field_93 > div:nth-child(2), .survey_field_102 > div:nth-child(2) {
	width: 40%;
}
.survey_field_95 > div:nth-child(2), .survey_field_125 > div:nth-child(2) {
	width: 50%;
}
.survey_field_96 > div:nth-child(2) {
	width: 60%;
}
.survey_field_99 > div:nth-child(2) {
	width: 100%;
}
.survey_field input[type="text"], .survey_field select, .survey_field textarea {
	width: 100%;
	/*width: calc(80% - 40px);
	margin-left: 20px;*/
	border: 1px solid #666666;
}
.survey_submit {
	width: 100%;
	display: flex;
	justify-content: center;
	text-align: center;
}
/*.survey_submit input {
	padding: 7px 5px 5px 5px;
	border: 1px solid gray;
	border-radius: 5px;
	font-weight: bold;
	font-size: 14px;
	color: #ffffff;
	background-color: #4592d9;
	cursor: pointer;
}*/
.main-survey h1 {
	color: var(--color-white);
	font-size: 18px;
	padding: 3px;
	text-align: center;
	background-color: var(--color-blue);
	margin-top: 10px;
	border-radius: 5px;
}
.main-survey h2 {
	color: #666666;
	font-size: 14px;
	padding: 3px;
	text-align: center;
	margin-top: 10px;
}
.help {
	margin-top: 7px;
	font-style: italic;
}
#survey_89 h2, #survey_92 h2, #survey_95 h2, #survey_102 h2, #survey_125 h2 {
	margin: 20px 0;
	background: var(--color-blue);
	color: var(--color-white);
	border-radius: 5px;
}
#survey_90 h2 {
	text-align: left !important;
}
#survey_90 #node_7, #survey_90 #node_8, #survey_90 #node_9, #survey_90 #node_10 {
	display: none;
}
/* ecosystem understanding (92) special*/
#survey_92 .survey_intro > div, #survey_102 .survey_intro > div {
	display: inline;
}
#survey_92 .survey_intro > div:nth-child(2), #survey_102 .survey_intro > div:nth-child(2) {
	color: #990000;
	margin-left: 2px;
}
#survey_92 h2#node_13, #survey_92 h2#node_23, #survey_92 h2#node_36, #survey_92 h2#node_45, #survey_92 h2#node_54 {
	background: #ffffff;
	text-align: left;
	font-size: 12px;
	padding: 0;
}
#survey_92 div#node_14 > div:nth-child(1), #survey_92 div#node_15 > div:nth-child(1), #survey_92 div#node_16 > div:nth-child(1), #survey_92 div#node_17 > div:nth-child(1), #survey_92 div#node_18 > div:nth-child(1), #survey_92 div#node_19 > div:nth-child(1),
#survey_92 div#node_24 > div:nth-child(1), #survey_92 div#node_25 > div:nth-child(1), #survey_92 div#node_26 > div:nth-child(1), #survey_92 div#node_27 > div:nth-child(1), #survey_92 div#node_28 > div:nth-child(1), #survey_92 div#node_29 > div:nth-child(1),
#survey_92 div#node_37 > div:nth-child(1), #survey_92 div#node_38 > div:nth-child(1), #survey_92 div#node_39 > div:nth-child(1), #survey_92 div#node_40 > div:nth-child(1), #survey_92 div#node_41 > div:nth-child(1), #survey_92 div#node_42 > div:nth-child(1),
#survey_92 div#node_46 > div:nth-child(1), #survey_92 div#node_47 > div:nth-child(1), #survey_92 div#node_48 > div:nth-child(1), #survey_92 div#node_49 > div:nth-child(1), #survey_92 div#node_50 > div:nth-child(1),
#survey_92 div#node_55 > div:nth-child(1), #survey_92 div#node_56 > div:nth-child(1), #survey_92 div#node_57 > div:nth-child(1), #survey_92 div#node_58 > div:nth-child(1), #survey_92 div#node_59 > div:nth-child(1), #survey_92 div#node_60 > div:nth-child(1) {
	padding-left: 20px;
}
#survey_102 h2#node_4, #survey_102 h2#node_5, #survey_102 h2#node_8, #survey_102 h2#node_12, #survey_102 h2#node_16, #survey_102 h2#node_20, #survey_102 h2#node_25, #survey_102 h2#node_30, #survey_102 h2#node_42, #survey_102 h2#node_51, #survey_102 h2#node_59, #survey_102 h2#node_73, #survey_102 h2#node_82, #survey_102 h2#node_96, #survey_102 h2#node_102, #survey_102 h2#node_108 {
	background: none;
	font-style: italic;
	text-align: left;
}
#survey_102 h2#node_42 > div {
	margin: 20px 0;
	background: #f3f577;
	font-size: 14px;
	text-align: center;
}
#survey_102 div#node_31 > div:nth-child(1), #survey_102 div#node_32 > div:nth-child(1), #survey_102 div#node_33 > div:nth-child(1), #survey_102 div#node_34 > div:nth-child(1), #survey_102 div#node_35 > div:nth-child(1), #survey_102 div#node_36 > div:nth-child(1), #survey_102 div#node_43 > div:nth-child(1), #survey_102 div#node_44 > div:nth-child(1), #survey_102 div#node_45 > div:nth-child(1), #survey_102 div#node_46 > div:nth-child(1), #survey_102 div#node_47 > div:nth-child(1), #survey_102 div#node_48 > div:nth-child(1), #survey_102 div#node_49 > div:nth-child(1), #survey_102 div#node_50 > div:nth-child(1),
#survey_102 div#node_52 > div:nth-child(1), #survey_102 div#node_53 > div:nth-child(1), #survey_102 div#node_54 > div:nth-child(1), #survey_102 div#node_55 > div:nth-child(1), #survey_102 div#node_56 > div:nth-child(1),
#survey_102 div#node_60 > div:nth-child(1), #survey_102 div#node_61 > div:nth-child(1), #survey_102 div#node_62 > div:nth-child(1), #survey_102 div#node_63 > div:nth-child(1), #survey_102 div#node_64 > div:nth-child(1), #survey_102 div#node_65 > div:nth-child(1), #survey_102 div#node_66 > div:nth-child(1), #survey_102 div#node_67 > div:nth-child(1), #survey_102 div#node_68 > div:nth-child(1), #survey_102 div#node_69 > div:nth-child(1), #survey_102 div#node_70 > div:nth-child(1), #survey_102 div#node_71 > div:nth-child(1), #survey_102 div#node_72 > div:nth-child(1),
#survey_102 div#node_74 > div:nth-child(1), #survey_102 div#node_75 > div:nth-child(1), #survey_102 div#node_76 > div:nth-child(1), #survey_102 div#node_77 > div:nth-child(1), #survey_102 div#node_78 > div:nth-child(1), #survey_102 div#node_79 > div:nth-child(1), #survey_102 div#node_80 > div:nth-child(1), #survey_102 div#node_81 > div:nth-child(1),
#survey_102 div#node_83 > div:nth-child(1), #survey_102 div#node_84 > div:nth-child(1), #survey_102 div#node_85 > div:nth-child(1), #survey_102 div#node_86 > div:nth-child(1), #survey_102 div#node_87 > div:nth-child(1), #survey_102 div#node_88 > div:nth-child(1), #survey_102 div#node_89 > div:nth-child(1), #survey_102 div#node_90 > div:nth-child(1), #survey_102 div#node_91 > div:nth-child(1), #survey_102 div#node_92 > div:nth-child(1), #survey_102 div#node_93 > div:nth-child(1), #survey_102 div#node_94 > div:nth-child(1), #survey_102 div#node_95 > div:nth-child(1), #survey_102 div#node_96 > div:nth-child(1),
#survey_102 div#node_97 > div:nth-child(1), #survey_102 div#node_98 > div:nth-child(1), #survey_102 div#node_99 > div:nth-child(1), #survey_102 div#node_100 > div:nth-child(1),
#survey_102 div#node_103 > div:nth-child(1), #survey_102 div#node_104 > div:nth-child(1), #survey_102 div#node_105 > div:nth-child(1), #survey_102 div#node_106 > div:nth-child(1), #survey_102 div#node_107 > div:nth-child(1),
#survey_102 div#node_109 > div:nth-child(1), #survey_102 div#node_110 > div:nth-child(1), #survey_102 div#node_111 > div:nth-child(1), #survey_102 div#node_112 > div:nth-child(1), #survey_102 div#node_113 > div:nth-child(1), #survey_102 div#node_114 > div:nth-child(1) {
	padding-left: 50px;
}
#survey_102 i {
	font-weight: normal;
}
#survey_102 #node_73, #survey_102 #node_74, #survey_102 #node_75, #survey_102 #node_76, #survey_102 #node_77, #survey_102 #node_78, #survey_102 #node_79, #survey_102 #node_80, #survey_102 #node_81, #survey_102 #node_108, #survey_102 #node_109, #survey_102 #node_110, #survey_102 #node_111, #survey_102 #node_112, #survey_102 #node_113, #survey_102 #node_114 {
	display: none !important;
}
#survey_125 #node_23, #survey_125 #node_39, #survey_125 #node_45 {
	color: #666666;
	font-size: 16px;
	text-align: left;
	background: none;
}
#survey_125 #node_24, #survey_125 #node_25, #survey_125 #node_26, #survey_125 #node_27, #survey_125 #node_28, #survey_125 #node_29, #survey_125 #node_30, #survey_125 #node_31, #survey_125 #node_32, #survey_125 #node_33, #survey_125 #node_34, #survey_125 #node_35,
#survey_125 #node_40, #survey_125 #node_41, #survey_125 #node_42, #survey_125 #node_43, #survey_125 #node_44,
#survey_125 #node_46, #survey_125 #node_47, #survey_125 #node_48, #survey_125 #node_49, #survey_125 #node_50 {
	margin-left: 30px;
}
.ui-datepicker-trigger {
	height: 20px;
}
.ui-autocomplete {
	max-height: 400px;
	overflow-y: auto;
	overflow-x: hidden;
}
#survey_125 input[type="checkbox"]{
	margin: 10px 4px 10px 0;
}
@media (max-width: 512px) {
	.survey_field {
		flex-direction: column;
	}
	.survey_field div:nth-child(1) {
		text-align: left;
		width: 100%;
	}
	.survey_field input[type="text"], .survey_field select {
		width: 100%;
		margin-left: 0px;
		margin-top: 10px;
	}
	.ui-datepicker-trigger {
		/*display: none;*/
		margin-top: 10px;
	}
}